Difference between revisions of "Talk:StartPatch"

From WiiBrew
Jump to: navigation, search
(Patches don't install)
Line 33: Line 33:
  
 
Ah, alright. I was trying the press y on gc controller one, but I guess it interfere's with preloader's version. I'll try to change that next time I turn on the wii. Thanks mate. [[User:Swift Finch|Swift Finch]] 22:16, 23 July 2009 (UTC)
 
Ah, alright. I was trying the press y on gc controller one, but I guess it interfere's with preloader's version. I'll try to change that next time I turn on the wii. Thanks mate. [[User:Swift Finch|Swift Finch]] 22:16, 23 July 2009 (UTC)
 +
 +
Well honestly i would get rid of preloader altogether and use this. But thats just me as i have bootmii boot2 so i only need the hacks. plus (once again) this wont let the disc spin forever.--[[User:Flyguy|Flyguy]] 00:19, 24 July 2009 (UTC)

Revision as of 02:19, 24 July 2009

All Discussion Goes Here

Well I made this page but i had no part in making this application. Plus credit must go to the others that have edited this page and made it better.--Flyguy 14:04, 22 July 2009 (UTC)

Reps

I give you some massive reps for this. Preloader always bricked my Wii, but this didn't and the hacks did work! Thanks, -TPAINROXX/BKW 01:38, 23 July 2009 (UTC)

No problem! :-P I just made the page and the reals kudos should go to aquilino. Heck, I kinda enjoyed making the page!--Flyguy 14:28, 23 July 2009 (UTC)

Just a question

What about using this app in 3.3/3.4 Wiis? Starfall works only on 3.2 Thank you anonimo200 12:00, 23 July 2009 (UTC)

ahhhhh!!! Sign your posts!!  :-P now that that's over with... No unfortunately there is no 3.3/3.4 startpatch. :( however I would either downgrade to 3.2 with any region changer or just update to 4.1 as 3.3v2 and 3.4 have no benifets over 4.0/4.1. Sorry--Flyguy 14:18, 23 July 2009 (UTC)

Thank you for your quick replay and sorry for not having signed my post (corrected). I'm on 3.3v1 and probably will update to 4.1. anonimo200 19:00, 23 July 2009 (UTC)

AHHHH!!! wait dont. if you havent already install waninkoko's cIOS rev13b BEFORE you update as the 4.1 startpatch requires it. and no problem about not signing posts (hence the :-P)--Flyguy 19:55, 23 July 2009 (UTC)

Yes definitely wait, because if you're on 3.3v1, then there's still a trucha enabled IOS in there, you should be able to downgrade to 3.2 with AnyRegion Changer.-Kage Korosu 21:59, 23 July 2009 (UTC)

Patches don't install

When I try to install any patch, it just says "The patch section was not found in the DOL. Nothing to do." Is it a bad download or something? Swift Finch 18:52, 23 July 2009 (UTC)

That would usualy mean you are either trying to install (A) a patch that is already installed or uninstalling (B) a patch that was never installed--Flyguy 19:55, 23 July 2009 (UTC)

Ah, alright. I was trying the press y on gc controller one, but I guess it interfere's with preloader's version. I'll try to change that next time I turn on the wii. Thanks mate. Swift Finch 22:16, 23 July 2009 (UTC)

Well honestly i would get rid of preloader altogether and use this. But thats just me as i have bootmii boot2 so i only need the hacks. plus (once again) this wont let the disc spin forever.--Flyguy 00:19, 24 July 2009 (UTC)